Subject: Ticket Assigned - Late delivery and update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 22:43:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery and update hizbullah baryal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hizbullah baryal Bot:  Hi Hizbullah Baryal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +93784070034            02:28 AM, 22st Mar                     hizbullah baryal                    This is my what’s app           02:28 AM, 22st Mar                   Abdulqader                   Hi Hizbullah , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:29 AM, 22st Mar                     hizbullah baryal                             02:29 AM, 22st Mar                     hizbullah baryal                    I ordered and it has been return though I checked five times at the gate with emirates Humanitarian city security team           02:29 AM, 22st Mar                     hizbullah baryal                    Can you please bring back this tomorrow and upon arrival please send me a what’s app message for collection           02:30 AM, 22st Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:32 AM, 22st Mar                     hizbullah baryal                    Ok           02:32 AM, 22st Mar                   Abdulqader                   Is this contact number is right +971509437674 ?           02:32 AM, 22st Mar                     hizbullah baryal                    Yes  But that is my friend number. I just put it for the sake of application. I am using BOTIM +93784070034           02:34 AM, 22st Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            02:36 AM, 22st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           02:37 AM, 22st Mar                     hizbullah baryal                    The only thing is to bring back our return order. I am sending you here the screenshot to see the order number           02:38 AM, 22st Mar                     hizbullah baryal                             02:38 AM, 22st Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 AM, 22st Mar                     hizbullah baryal                    Ok thanks a lot and please ask your team that whenever your dropping the items in the gate to send me a whats app message to collect it on time           02:41 AM, 22st Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:42 AM, 22st Mar                     hizbullah baryal                    Ok thanks           02:42 AM, 22st Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 AM, 22st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060628